body{
	background-color: #6850bf;
}

img {
  margin: 5px;
}

.kart {
  background-color:#7e338f;
  max-width: 1400px;
  margin: 10px auto;
  padding: 20px 40px 10px 40px;
}

@media screen and (max-width: 480px) {
  img {
    margin: 3px;
  }
  .kart {
    padding: 10px 20px 5px 20px;
  }
}
